diesos.contrib.sites.migrations package
=======================================

Submodules
----------

diesos.contrib.sites.migrations.0001\_initial module
----------------------------------------------------

.. automodule:: diesos.contrib.sites.migrations.0001_initial
   :members:
   :undoc-members:
   :show-inheritance:

diesos.contrib.sites.migrations.0002\_alter\_domain\_unique module
------------------------------------------------------------------

.. automodule:: diesos.contrib.sites.migrations.0002_alter_domain_unique
   :members:
   :undoc-members:
   :show-inheritance:

diesos.contrib.sites.migrations.0003\_set\_site\_domain\_and\_name module
-------------------------------------------------------------------------

.. automodule:: diesos.contrib.sites.migrations.0003_set_site_domain_and_name
   :members:
   :undoc-members:
   :show-inheritance:

diesos.contrib.sites.migrations.0004\_alter\_options\_ordering\_domain module
-----------------------------------------------------------------------------

.. automodule:: diesos.contrib.sites.migrations.0004_alter_options_ordering_domain
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: diesos.contrib.sites.migrations
   :members:
   :undoc-members:
   :show-inheritance:
